Subject: Loss of Sale
From: Akhil P Walia <[email-masked]>
To: "Demike Reon. Camino" <[email-masked]>, Claire C <[email-masked]>, Nella Jemino <[email-masked]>, jade Cuizon <[email-masked]>, dannevy Salvador <[email-masked]>, Rizza Pearl Saure <[email-masked]>, Samir Kumar <[email-masked]>, Anshul Pannu <[email-masked]>, Sumeet Kumar <[email-masked]>, Mayank Sehgal <[email-masked]>, Krishna Tiwari <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, Ashish Sharma <[email-masked]>, Mohammed Waseem <[email-masked]>, Gaurav Tripathi <[email-masked]>, karen <[email-masked]>
Cc: Ruchi Johri <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Gee Jay <[email-masked]>, Nyle Remo <[email-masked]>, Bernadette Ferrer <[email-masked]>, Siji George <[email-masked]>, Ankur Gupta <[email-masked]>
Date: Tue, 20 Dec 2011 00:38:31 +0530 (IST)

See the chat below. 

Customer currently has PC Plan, Economy Package on MONTHLY BASIS. 

He asked a simple question: I have a subscription to the economy pack, and I was hoping to change it to the Mega Hindi package. 

And operator said to contact us again before the renewal. 

Have we not discussed in past that for such changes there is an option "Change Subscription" in the backend? 

Nella could have changed the package from backend to Mega Hindi Monthly. This will automatically change the customer's subscription to Mega Hindi right away and from next month he will be charged the cost of Mega Hindi package. 

You lost a sale there. 

I need an explanation why this happened? 

Also, call the customer and offer him Mega Hindi change now. 

The following transcript has been automatically forwarded to you. 

General Info 

Chat start time 	

Dec 18, 2011 3:35:26 PM EST 

Chat end time 	

Dec 18, 2011 3:52:23 PM EST 

Duration (actual chatting time) 	

00:16:57 

Operator 	

Nella 

Pre-Chat Survey 

Reason for contact: 	

Customer Services 

Email Address 	

[email-masked] 

Operator Survey 

Qualified Chat? 	

Yes 

Did you log the chat in Sales Force? 	

Yes 

Visitor Type 	

Subscriber (Existing Cust) 

For full information see Chat Transcript Report 

	

Chat Transcript 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Nella' 
Nella: Welcome to WatchIndia.tv live chat service. How may I help you? 
No problem.: I have a subscription to the economy pack, and I was hoping to change it to the Mega Hindi package. 
Nella: May I please have your registered email address? 
No problem.: [email-masked] 
Nella: One moment please... 
Nella: Thank you for your patience. 
No problem.: Let me know if you need me to login and check it. 
Nella: As I have checked, your subscription with us started on 12/12/2011, you can go for Mega Hindi but it will need you to resubscribe 
No problem.: Does that me you will cancel my current subscription and then I have to resubscribe? 
No problem.: I don't want to have two subscriptions - One that is Economy Pack and the other Mega Hindi 
Nella: Yes, however your Ecnomy Pack will remain active until the end date 
Nella: I suggest that you contact us back before the renewal date of your subscription for you to change your package 
No problem.: When is the end date of my Economy Pack? 
Nella: And for you not to have 2 subscription at a time 
No problem.: Unfortunately, my mother in law is here today and wants to watch one of the channels on the Mega Hindi Package. Is there anyway you can change my package? 
Nella: I'm so sorry but there's no option to change this subscription to a different package 
No problem.: ok - thanks